[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#517054: Cannot update sid image via pbuilder update/apt-get fails.

Package: pbuilder
Version: 0.186
Severity: normal


Disclaimer: I'm in doubt what will be a better destination: pbuilder
or apt-get, so I report it to pbuilder and Cc: to APT Development Team.

I am trying to update my pbuilder image of amd64 unstable. It fails because
of error reported by apt-get:
W: Failed to fetch [location] MD5Sum mismatch.
It happens both when I run pbuilder update and when I login into image
via pbuilder login and run apt-get update manually. The result is:
root@szczaw:~# apt-get update
Get:1 http://http.us.debian.org unstable Release.gpg [189B]
Get:100 http://http.us.debian.org unstable/non-free 2009-02-19-1435.55.pdiff
Fetched 8476kB in 2min23s (58.9kB/s)                                           
W: Failed to fetch
MD5Sum mismatch

W: Failed to fetch
MD5Sum mismatch

W: Failed to fetch
MD5Sum mismatch

W: Failed to fetch
MD5Sum mismatch

E: Some index files failed to download, they have been ignored, or old ones
used instead.

Version of apt inside pbuilder image is Last time I updated
the image was Feb 8th 2009. If you need any additional logs or files from
inside the image I'll be glad to provide it to you.

Best regards

-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-1-amd64 (SMP w/1 CPU core)
Locale: LANG=C, LC_CTYPE=pl_PL (charmap=ISO-8859-2)
Shell: /bin/sh linked to /bin/bash

Versions of packages pbuilder depends on:
ii  cdebootstrap                  0.5.4      Bootstrap a Debian system
ii  coreutils                     6.12-2     The GNU core utilities
ii  debconf [debconf-2.0]         1.5.25     Debian configuration management sy
ii  debianutils                   2.31       Miscellaneous utilities specific t
ii  gcc                           4:4.3.2-3  The GNU C compiler
ii  wget                          1.11.4-2   retrieves files from the web

Versions of packages pbuilder recommends:
ii  devscripts                    2.10.46    scripts to make the life of a Debi
ii  fakeroot                      1.12.1     Gives a fake root environment
ii  sudo                          1.6.9p17-2 Provide limited super user privile

Versions of packages pbuilder suggests:
ii  cowdancer                     0.48       Copy-on-write directory tree utili
pn  gdebi                         <none>     (no description available)
pn  pbuilder-uml                  <none>     (no description available)

-- debconf information:
* pbuilder/mirrorsite: http://http.us.debian.org/debian
* pbuilder/rewrite: false

Reply to: